Knowledgebase
Web Smart Central > Help Desk > Knowledgebase

Ask a question:


What system requirements does Backup Smart need?

Solution Backup Smart runs under Adobe AIR, which is a FREE cross platform software that allows applications to operate under multiple platforms e.g Windows, Apple, Linux. If you don't have Adobe AIR installed the Backup Smart website installer will install it for you.

However if you need to install Adobe AIR directly before installing Backup Smart then download it from here. http://get.adobe.com/air/
 
Was this article helpful? yes / no
Article details
Article ID: 1
Category: Backup Smart
Date added: 2010-04-29 11:36:35
Views: 816
Rating (Votes): Article rated 3.2/5.0 (50)

 
« Go back

 
Powered by Help Desk Software HESK - brought to you by Help Desk Software SysAid